.hide {
  display: none;
}

.sidebar {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  width: 200px;
}

.my-button {
  width: 7rem;
  height: 2.5rem;
}

.my-card {
  min-height: 25rem;
  max-height: 25rem;
  overflow: hidden;
}

.my-card-text {
  max-height: 11.75rem;
  overflow: hidden;
}

.my-card-body {
  max-height: 20rem;
}

.my-button-again {
  margin-right: 1rem;
}

.form {
  min-height: 40rem;
  margin-top: 3rem;
  padding-top: 3rem;
/*  background-color: #786DB3;*/
}
